There are currently no open bugs.

"libmodule-starter-plugin-cgiapp-perl" versions published in Ubuntu

Hirsute (0.44-1): universe/perl
Groovy (0.44-1): universe/perl
Focal (0.44-1): universe/perl
Bionic (0.44-1): universe/perl
Xenial (0.44-1): universe/perl
Trusty (0.42-1): universe/perl
Precise (0.30-1): universe/perl